connection_info_struct Struct Reference

`#include <ulfius.h>`

Collaboration diagram for connection_info_struct:
[legend]

## Data Fields

struct _u_instance * | u_instance
struct MHD_PostProcessor * | post_processor
int | has_post_processor
int | callback_first_iteration
struct _u_request * | request
size_t | max_post_param_size
struct _u_map | map_url_initial

## Detailed Description

Structures used to facilitate data manipulations (internal)

## Field Documentation

## u_instance

struct _u_instance* connection_info_struct::u_instance

## post_processor

struct MHD_PostProcessor* connection_info_struct::post_processor

## has_post_processor

int connection_info_struct::has_post_processor

## callback_first_iteration

int connection_info_struct::callback_first_iteration

## request

struct _u_request* connection_info_struct::request

## max_post_param_size

size_t connection_info_struct::max_post_param_size

## map_url_initial

struct _u_map connection_info_struct::map_url_initial

The documentation for this struct was generated from the following file:

- include/ulfius.h